TRENT RADIO AGM (22Nov98) - Report of the "Social Secretary"

     Having accepted the suggested role of social convener (a designation
that initially conjures up visions of uneaten radishes on tin-foil veggie
trays for me) I thought an attempt to move beyond the stereo-typed norm of
providing "themes and munchies" for social gatherings was in order.  The
problem of being social convener without really knowing who or what
comprises the social sphere of Trent Radio (beyond the actual programming
being broadcast) was, and still is, something of a difficulty.

     Here then, is the gist of the broad issues the Social Committee has
been attempting to address.  Trent Radio is programmer-orientated radio,
that is, individual programmers are given provisional responsibility over
the form and content of their respective programming.  Trent Radio's mission
statement is broad enough to encompass a wide scope of differing
perspectives and a plurality of opinions.  While Trent Radio's programmer-
orientated format offers a public broadcast forum that recognises and
respects differences between people, it is also a community organisation
with a Board of Directors that act as public trustees.  Sometimes it is good
to recognise and even celebrate difference and sometimes it is good to come
together and attempt to identify and address common concerns (ie. as a
"community" beyond that of mutually tolerant individuals)

     The difficulty comes not in trying to discern who comprises this Trent
Radio community but what is it that links this bunch of people together as a
community (aside from the grind of work/school and the tin-foil
satisfactions of buying things). Where do all the different individuals who
program and listen to Trent Radio convene in a social sense?  These
questions still give me headaches...

     So the idea was hatched for Trent Radio to hold monthly gatherings,
dubbed the "Radio Salons" that would provide an open forum for public
discussion for those people involved in Trent Radio and members of the
general community to, "come together and attempt to identify and address
common concerns."  part of the responsibilities assigned public trustees
include what is called advocacy management, that is, representing and
creating awareness of Trent Radio's mission and purpose to the community it
serves. It is hoped that starting these Radio Salons will be a useful step
toward addressing some of these concerns and issues, as well as providing a
forum for lively discussion and sundry social mingling.

     Getting the Radio Salons together and off the ground has been the main
project of the social committee this year.  The first Salon, based around
the general theme of "The Public Sphere & the Politics of Alternative Media"
took place Oct 14 at the Hangman.  A second Salon is slated for Nov. 30
again at the Hangman.  Watch for posters eh?

     All this is not to say, however, that we had no occasion to bring out
and polish up our veggie platters this year.  Aside from the on-going
seasonal open-houses, several pot-luck dinners were held over the summer
(thanks to the inspiration and generosity of John K. Muir & all his
housemates,) where good grub and fun with Cosmo were enjoyed by all.
Ahh...summer!...

     I'll end there.  Be well & best luck to everyone.

respectfully submitted,
Andrew J. Parker, Social Convener
